<?xml version="1.0" encoding="UTF-8"?>
<GenericData>
　　<Header>
　　　　<Table Id="FNWBWORKR" Name="收支餘絀預計表" Domain="SFUND"></Table>
　　　　<Program Id="FNWBRB0010_A"></Program>
　　　　<Sender Name="營建建設基金"></Sender>
　　　　<報表名稱>收支餘絀預計表</報表名稱>
　　　　<年度>112</年度>
　　　　<基金>營建建設基金</基金>
　　　　<階段>法定預算</階段>
　　　　<版本>1</版本>
　　　　<單位>新臺幣千元</單位>
　　</Header>
　　<DataSet>
　　　　<ROW>
　　　　　　<SEQNO>1</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>5243098</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>100.00</前年度決算數-百分比>
　　　　　　<科目>業務收入</科目>
　　　　　　<本年度預算數-金額>36119296</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>100.00</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>5303061</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>100.00</上年度預算數-百分比>
　　　　　　<比較增減-金額>30816235</比較增減-金額>
　　　　　　<比較增減-百分比>581.10</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>2</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>21601</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.41</前年度決算數-百分比>
　　　　　　<科目>銷貨收入</科目>
　　　　　　<本年度預算數-金額>196121</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.54</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>33400</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.63</上年度預算數-百分比>
　　　　　　<比較增減-金額>162721</比較增減-金額>
　　　　　　<比較增減-百分比>487.19</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>3</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>21601</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.41</前年度決算數-百分比>
　　　　　　<科目>營建及加工品銷貨收入</科目>
　　　　　　<本年度預算數-金額>196121</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.54</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>33400</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.63</上年度預算數-百分比>
　　　　　　<比較增減-金額>162721</比較增減-金額>
　　　　　　<比較增減-百分比>487.19</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>4</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>188067</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>3.59</前年度決算數-百分比>
　　　　　　<科目>投融資業務收入</科目>
　　　　　　<本年度預算數-金額>76301</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.21</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>199011</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>3.75</上年度預算數-百分比>
　　　　　　<比較增減-金額>-122710</比較增減-金額>
　　　　　　<比較增減-百分比>61.66</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>5</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>113681</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>2.17</前年度決算數-百分比>
　　　　　　<科目>融資業務收入</科目>
　　　　　　<本年度預算數-金額>67543</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.19</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>82993</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>1.57</上年度預算數-百分比>
　　　　　　<比較增減-金額>-15450</比較增減-金額>
　　　　　　<比較增減-百分比>18.62</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>6</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>74386</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>1.42</前年度決算數-百分比>
　　　　　　<科目>政策性開發不動產收入</科目>
　　　　　　<本年度預算數-金額>8758</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.02</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>116018</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>2.19</上年度預算數-百分比>
　　　　　　<比較增減-金額>-107260</比較增減-金額>
　　　　　　<比較增減-百分比>92.45</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>7</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>5033429</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>96.00</前年度決算數-百分比>
　　　　　　<科目>其他業務收入</科目>
　　　　　　<本年度預算數-金額>35846874</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>99.25</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>5070650</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>95.62</上年度預算數-百分比>
　　　　　　<比較增減-金額>30776224</比較增減-金額>
　　　　　　<比較增減-百分比>606.95</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>8</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>5000000</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>95.36</前年度決算數-百分比>
　　　　　　<科目>其他補助收入</科目>
　　　　　　<本年度預算數-金額>35770000</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>99.03</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>5000000</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>94.29</上年度預算數-百分比>
　　　　　　<比較增減-金額>30770000</比較增減-金額>
　　　　　　<比較增減-百分比>615.40</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>9</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>33429</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.64</前年度決算數-百分比>
　　　　　　<科目>雜項業務收入</科目>
　　　　　　<本年度預算數-金額>76874</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.21</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>70650</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>1.33</上年度預算數-百分比>
　　　　　　<比較增減-金額>6224</比較增減-金額>
　　　　　　<比較增減-百分比>8.81</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>10</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>7094860</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>135.32</前年度決算數-百分比>
　　　　　　<科目>業務成本與費用</科目>
　　　　　　<本年度預算數-金額>36865628</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>102.07</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>11309337</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>213.26</上年度預算數-百分比>
　　　　　　<比較增減-金額>25556291</比較增減-金額>
　　　　　　<比較增減-百分比>225.98</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>11</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>89533</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>1.71</前年度決算數-百分比>
　　　　　　<科目>勞務成本</科目>
　　　　　　<本年度預算數-金額>50726</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.14</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>49959</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.94</上年度預算數-百分比>
　　　　　　<比較增減-金額>767</比較增減-金額>
　　　　　　<比較增減-百分比>1.54</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>12</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>89533</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>1.71</前年度決算數-百分比>
　　　　　　<科目>服務成本</科目>
　　　　　　<本年度預算數-金額>50726</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.14</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>49959</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.94</上年度預算數-百分比>
　　　　　　<比較增減-金額>767</比較增減-金額>
　　　　　　<比較增減-百分比>1.54</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>13</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>143894</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>2.74</前年度決算數-百分比>
　　　　　　<科目>銷貨成本</科目>
　　　　　　<本年度預算數-金額>1002021</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>2.77</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>832300</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>15.69</上年度預算數-百分比>
　　　　　　<比較增減-金額>169721</比較增減-金額>
　　　　　　<比較增減-百分比>20.39</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>14</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>14609</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.28</前年度決算數-百分比>
　　　　　　<科目>營建及加工品銷貨成本</科目>
　　　　　　<本年度預算數-金額>192021</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.53</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>29300</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.55</上年度預算數-百分比>
　　　　　　<比較增減-金額>162721</比較增減-金額>
　　　　　　<比較增減-百分比>555.36</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>15</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>129285</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>2.47</前年度決算數-百分比>
　　　　　　<科目>其他銷貨成本</科目>
　　　　　　<本年度預算數-金額>810000</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>2.24</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>803000</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>15.14</上年度預算數-百分比>
　　　　　　<比較增減-金額>7000</比較增減-金額>
　　　　　　<比較增減-百分比>0.87</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>16</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>276918</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>5.28</前年度決算數-百分比>
　　　　　　<科目>投融資業務成本</科目>
　　　　　　<本年度預算數-金額>69544</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.19</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>172816</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>3.26</上年度預算數-百分比>
　　　　　　<比較增減-金額>-103272</比較增減-金額>
　　　　　　<比較增減-百分比>59.76</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>17</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額></前年度決算數-金額>
　　　　　　<前年度決算數-百分比></前年度決算數-百分比>
　　　　　　<科目>融資業務成本</科目>
　　　　　　<本年度預算數-金額>210</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.00</本年度預算數-百分比>
　　　　　　<上年度預算數-金額></上年度預算數-金額>
　　　　　　<上年度預算數-百分比></上年度預算數-百分比>
　　　　　　<比較增減-金額>210</比較增減-金額>
　　　　　　<比較增減-百分比></比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>18</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>171137</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>3.26</前年度決算數-百分比>
　　　　　　<科目>政策性開發不動產成本</科目>
　　　　　　<本年度預算數-金額>20150</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.06</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>96535</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>1.82</上年度預算數-百分比>
　　　　　　<比較增減-金額>-76385</比較增減-金額>
　　　　　　<比較增減-百分比>79.13</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>19</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>105781</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>2.02</前年度決算數-百分比>
　　　　　　<科目>手續費成本</科目>
　　　　　　<本年度預算數-金額>49184</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.14</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>76281</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>1.44</上年度預算數-百分比>
　　　　　　<比較增減-金額>-27097</比較增減-金額>
　　　　　　<比較增減-百分比>35.52</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>20</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額></前年度決算數-金額>
　　　　　　<前年度決算數-百分比></前年度決算數-百分比>
　　　　　　<科目>其他業務成本</科目>
　　　　　　<本年度預算數-金額>4</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.00</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>3</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.00</上年度預算數-百分比>
　　　　　　<比較增減-金額>1</比較增減-金額>
　　　　　　<比較增減-百分比>33.33</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>21</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額></前年度決算數-金額>
　　　　　　<前年度決算數-百分比></前年度決算數-百分比>
　　　　　　<科目>雜項業務成本</科目>
　　　　　　<本年度預算數-金額>4</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.00</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>3</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.00</上年度預算數-百分比>
　　　　　　<比較增減-金額>1</比較增減-金額>
　　　　　　<比較增減-百分比>33.33</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>22</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>6325758</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>120.65</前年度決算數-百分比>
　　　　　　<科目>業務費用</科目>
　　　　　　<本年度預算數-金額>35421614</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>98.07</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>9551510</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>180.11</上年度預算數-百分比>
　　　　　　<比較增減-金額>25870104</比較增減-金額>
　　　　　　<比較增減-百分比>270.85</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>23</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>6325758</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>120.65</前年度決算數-百分比>
　　　　　　<科目>業務費用</科目>
　　　　　　<本年度預算數-金額>35421614</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>98.07</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>9551510</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>180.11</上年度預算數-百分比>
　　　　　　<比較增減-金額>25870104</比較增減-金額>
　　　　　　<比較增減-百分比>270.85</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>24</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>28935</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.55</前年度決算數-百分比>
　　　　　　<科目>管理及總務費用</科目>
　　　　　　<本年度預算數-金額>47709</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.13</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>42195</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.80</上年度預算數-百分比>
　　　　　　<比較增減-金額>5514</比較增減-金額>
　　　　　　<比較增減-百分比>13.07</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>25</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>28935</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.55</前年度決算數-百分比>
　　　　　　<科目>管理費用及總務費用</科目>
　　　　　　<本年度預算數-金額>47709</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.13</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>42195</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.80</上年度預算數-百分比>
　　　　　　<比較增減-金額>5514</比較增減-金額>
　　　　　　<比較增減-百分比>13.07</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>26</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>229821</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>4.38</前年度決算數-百分比>
　　　　　　<科目>其他業務費用</科目>
　　　　　　<本年度預算數-金額>274010</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.76</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>660554</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>12.46</上年度預算數-百分比>
　　　　　　<比較增減-金額>-386544</比較增減-金額>
　　　　　　<比較增減-百分比>58.52</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>27</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>229821</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>4.38</前年度決算數-百分比>
　　　　　　<科目>雜項業務費用</科目>
　　　　　　<本年度預算數-金額>274010</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.76</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>660554</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>12.46</上年度預算數-百分比>
　　　　　　<比較增減-金額>-386544</比較增減-金額>
　　　　　　<比較增減-百分比>58.52</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>28</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>-1851762</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>35.32</前年度決算數-百分比>
　　　　　　<科目>業務賸餘(短絀)</科目>
　　　　　　<本年度預算數-金額>-746332</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>2.07</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>-6006276</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>113.26</上年度預算數-百分比>
　　　　　　<比較增減-金額>5259944</比較增減-金額>
　　　　　　<比較增減-百分比>87.57</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>29</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>426540</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>8.14</前年度決算數-百分比>
　　　　　　<科目>業務外收入</科目>
　　　　　　<本年度預算數-金額>20260</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.06</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>38590</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.73</上年度預算數-百分比>
　　　　　　<比較增減-金額>-18330</比較增減-金額>
　　　　　　<比較增減-百分比>47.50</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>30</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>40612</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.77</前年度決算數-百分比>
　　　　　　<科目>財務收入</科目>
　　　　　　<本年度預算數-金額>13693</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.04</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>28059</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.53</上年度預算數-百分比>
　　　　　　<比較增減-金額>-14366</比較增減-金額>
　　　　　　<比較增減-百分比>51.20</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>31</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>40612</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.77</前年度決算數-百分比>
　　　　　　<科目>利息收入</科目>
　　　　　　<本年度預算數-金額>13693</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.04</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>28059</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.53</上年度預算數-百分比>
　　　　　　<比較增減-金額>-14366</比較增減-金額>
　　　　　　<比較增減-百分比>51.20</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>32</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>385928</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>7.36</前年度決算數-百分比>
　　　　　　<科目>其他業務外收入</科目>
　　　　　　<本年度預算數-金額>6567</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.02</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>10531</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.20</上年度預算數-百分比>
　　　　　　<比較增減-金額>-3964</比較增減-金額>
　　　　　　<比較增減-百分比>37.64</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>33</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>24711</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.47</前年度決算數-百分比>
　　　　　　<科目>違規罰款收入</科目>
　　　　　　<本年度預算數-金額>6000</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.02</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>10000</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.19</上年度預算數-百分比>
　　　　　　<比較增減-金額>-4000</比較增減-金額>
　　　　　　<比較增減-百分比>40.00</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>34</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>361216</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>6.89</前年度決算數-百分比>
　　　　　　<科目>雜項收入</科目>
　　　　　　<本年度預算數-金額>567</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.00</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>531</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.01</上年度預算數-百分比>
　　　　　　<比較增減-金額>36</比較增減-金額>
　　　　　　<比較增減-百分比>6.78</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>35</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>1657</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.03</前年度決算數-百分比>
　　　　　　<科目>業務外費用</科目>
　　　　　　<本年度預算數-金額>12213</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.03</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>9451</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.18</上年度預算數-百分比>
　　　　　　<比較增減-金額>2762</比較增減-金額>
　　　　　　<比較增減-百分比>29.22</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>36</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>839</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.02</前年度決算數-百分比>
　　　　　　<科目>財務費用</科目>
　　　　　　<本年度預算數-金額>11713</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.03</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>8951</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.17</上年度預算數-百分比>
　　　　　　<比較增減-金額>2762</比較增減-金額>
　　　　　　<比較增減-百分比>30.86</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>37</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>839</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.02</前年度決算數-百分比>
　　　　　　<科目>利息費用</科目>
　　　　　　<本年度預算數-金額>11713</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.03</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>8951</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.17</上年度預算數-百分比>
　　　　　　<比較增減-金額>2762</比較增減-金額>
　　　　　　<比較增減-百分比>30.86</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>38</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>817</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.02</前年度決算數-百分比>
　　　　　　<科目>其他業務外費用</科目>
　　　　　　<本年度預算數-金額>500</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.00</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>500</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.01</上年度預算數-百分比>
　　　　　　<比較增減-金額></比較增減-金額>
　　　　　　<比較增減-百分比></比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>39</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>489</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.01</前年度決算數-百分比>
　　　　　　<科目>違約及處理費用</科目>
　　　　　　<本年度預算數-金額>400</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.00</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>400</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.01</上年度預算數-百分比>
　　　　　　<比較增減-金額></比較增減-金額>
　　　　　　<比較增減-百分比></比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>40</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>328</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.01</前年度決算數-百分比>
　　　　　　<科目>雜項費用</科目>
　　　　　　<本年度預算數-金額>100</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.00</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>100</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.00</上年度預算數-百分比>
　　　　　　<比較增減-金額></比較增減-金額>
　　　　　　<比較增減-百分比></比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>41</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>424883</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>8.10</前年度決算數-百分比>
　　　　　　<科目>業務外賸餘(短絀)</科目>
　　　　　　<本年度預算數-金額>8047</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.02</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>29139</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.55</上年度預算數-百分比>
　　　　　　<比較增減-金額>-21092</比較增減-金額>
　　　　　　<比較增減-百分比>72.38</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>42</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>-1426879</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>27.21</前年度決算數-百分比>
　　　　　　<科目>本期賸餘(短絀)</科目>
　　　　　　<本年度預算數-金額>-738285</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>2.04</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>-5977137</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>112.71</上年度預算數-百分比>
　　　　　　<比較增減-金額>5238852</比較增減-金額>
　　　　　　<比較增減-百分比>87.65</比較增減-百分比>
　　　　</ROW>
　　</DataSet>
　　<COMM>1：百分比及前年度決算數細數之和與總數或略有出入，係四捨五入關係。以下各表同。
2：本年度重新檢討業務性質並配合會計科目調整，將「業務費用」及「其他業務費用」重分類，為利比較，前年度決算數及上年度預算數亦隨同調整。</COMM>
</GenericData>

